Subject: Re: C-49 (DC-3)
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Mon, 12 Jul 2004 16:08:51 -0700

Hi Robert,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Bamford, Steve 
  Sent: Saturday, June 05, 2004 5:13 AM
  Subject: C-49 (DC-3)

  Gallery Template #06

  1/48 Douglas C-49K

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Still the only 1/48 scale DC-3 around is the 70's vintage Monogram kit. It started out as a military C-47, with the big cargodoors. A second version was also brought out, being the civilian DC-3 with the small passenger door and a complete interior with seats. Small differences included the faired tailcone, and the omission of an astro-dome.

  Having built a C-47 previously, I managed to get hold of this DC-3 kit in a sale at a local mtoy store. For only 15 guilders (nowadays about 7 Euro's). In an old Air International issue of october 1984 I noticed a modelling review for the DC-3/C-47. It had a sideview of a C-49K (the miltary DC-3) belonging to the Air Transport Command. This would be my project. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  A major modification to the model were the engines: C-47s had the 14-cylinder Pratt and Whitney Twin Wasp engines, whereas the DC-3s in the 1930s were mostly powered by Wright Cyclone 9-cylinder engines. I obtained two Aeroproducts white-metal Cyclones, and shortened the cowlings by about 2,5mm; adding different types of intakes above and below. With that done, the painting started. The control surfaces are yellow; I painted them a different shade of yellow to the fuselage band to highlight the fact that these were fabric-covered. The engine cowlings were painted in gloss yellow. The rest of the model was airbrushed in early-war Dark Olive Drab No.41 (Humbrol 108), being a darker tint to the late-war O.D. Also "splotching" was applied to all the leading and trailing edges; a practice followed widely for most camouflaged US Army aircraft. This was Medium Green No.42 (Humbrol 117). The lower areas are in Neutral Gray No.43 (Humbrol 27). Markings came from the spares box; the ATC insignia was discovered in a Noorduyn Norseman kit in my stash!

  I went to town with the weathering; perhaps it is a bit overdone, but I like it as it is. It looks well-used; I like the simulated peeling of the paint on the control surfaces! Notice that the windows are very, very clear. That is because they are not there! I am still figuring out how to fix these. Suggestions, anyone?

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The aircraft itself represents  Douglas C-49K, c/n 2018, of the North Atlantic Wing, Air Transport Command, october 1943. These workhorses flew hundreds of flights from the CONUS (Continental United States) via Greenland and Iceland to Great Britain during WW2. Many C-49 were "militarized" DC-3s of the many airlines plying the North American skies. You can read all about this type of operations in the late Ernest K. Gann's bestseller "Fate is the Hunter"

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Robert-Jan Willekens